{"menu":[
{"popup":[
	 {"txt":"ボタン名の変更(&E)","cmd":"user4"}
	,null
	,{"txt":"ボタンサイズ 小(&S)","cmd":"user10"}
	,{"txt":"ボタンサイズ 中(&M)","cmd":"user11"}
	,{"txt":"ボタンサイズ 大(&L)","cmd":"user12"}
	,{"txt":"ボタンサイズ 特大(&X)","cmd":"user13"}
	,null
	,{"txt":"ファイル内容を表示(&V)","cmd":"user1"}
	,{"txt":"ファイルがあるフォルダを開く(&F)","cmd":"user2"}
	,null
	,{"txt":"ボタン削除(&D)","cmd":"user3"}
]}
,{"popup":[
	 {"txt":"ファイル内容を表示(&V)","cmd":"user1"}
	,{"txt":"ファイルがあるフォルダを開く(&F)","cmd":"user2"}
]}
]}